[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgsm-devel: Static libraries and headers for gsm

Name:libgsm-devel
Release:1.0.18-1mamba
Architecture:i586
Group:Development/Libraries
Description:GSM 06.10 lossy speech compression library.

This package contains static libraries and header files need for development.
Size:12.79 KB
Download:libgsm-devel-1.0.18-1mamba.i586.rpm
Source RPM:gsm
Provides:libgsm-devel[=1.0.18-1mamba]
Requires:libgsm[=1.0.18-1mamba]
RPM requirements:libgsm
Required by:libmythtv-devel(i586)
Build required by:asterisk ffmpeg ffmpeg010 ffmpeg1 ffmpeg2 ffmpeg3 gnash gst-plugins-bad gst-plugins-bad010 gst-plugins-farsight linphone mediastreamer mediastreamer-plugin-msilbc mplayer mythtv sox wine
Filenames:/usr/include/gsm/gsm.h /usr/lib/libgsm.so /usr/share/doc/libgsm-devel-1.0.18 /usr/share/doc/libgsm-devel-1.0.18/ChangeLog /usr/share/doc/libgsm-devel-1.0.18/README /usr/share/man/man3/gsm.3.gz /usr/share/man/man3/gsm_explode.3.gz /usr/share/man/man3/gsm_option.3.gz /usr/share/man/man3/gsm_print.3.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.